--- # Static DNS Entries
# Various
- RV : CNodeRV
- RijnVliet : CNodeRV
- RijnenVliet : CNodeRV
- rustenborg : CNodeRustenborch
- roomburgh : CNodeRoomburgh1

# vosko
- apkerk1.CNodeVosko : 172.17.176.8
- apkerk2.CNodeVosko : 172.17.176.9

# lijtweg
- bbLijtweg1 : CNodeLijtweg1
- bbLijtweg2 : CNodeLijtweg2
- lijtweg : CNodeLijtweg1

# cetim:
- apkerk.CNodeCeTIM : 172.17.143.9
- hk : CNodeCeTIM1
- hk1 : CNodeCeTIM1
- hk2 : CNodeCeTIM2
- hlk : CNodeCeTIM1
- hlk1 : CNodeCeTIM1
- hlk2 : CNodeCeTIM2
- cetim : CNodeCeTIM1

# proxy servers:
- proxy : 172.31.255.1
- welcome : 172.31.255.1
- proxy.CNodeCeTIM : 172.17.143.254

# lvp:
-  lvp : 172.17.136.2

# cope:
- server.CNodeCope : 172.17.8.67
- vpn-cope : server.CNodeCope


# DHCP static addressen + vrijwilligers verwijzingen:
- eddy : 172.16.2.114
- buffy: 172.17.143.6
- factory : 172.19.128.69
- www2 : sunny

# Prive Servers:
- vmon : { 'reverse' : True, 'a' : 172.17.36.11 }
- riff : { 'reverse' : True, 'a' : 172.16.6.115 }
- smarthost: riff
  
# WL Servers:
- sunfire: { 'reverse' : True, 'a' : 172.19.128.68 }
- sunny : { 'reverse' : True, 'a' : 172.16.4.46 }
- sunnysidekick: { 'reverse' : True, 'a' : 172.16.3.22 }
- dyndns : 172.16.4.46
- wlconfig : sunny
- loghost : sunny

# Overige:
- www.jvc : 172.18.32.5
- eduroam : 172.17.169.67
- pentaho : 172.17.0.21

# Timelord pool:
- timelord   : 0.pool.ntp
- 0.timelord : 0.pool.ntp
- 1.timelord : 1.pool.ntp
- 2.timelord : 2.pool.ntp
- 3.timelord : 3.pool.ntp
- ntp        : 0.pool.ntp
- pool.ntp   : 0.pool.ntp

# Raw:
- dyndns: 'IN NS sunny.wleiden.net.'
- localhost: 'IN A 127.0.0.1'
